.amf-dialog[data-id="modal-region-select"]{
    width: 750px;
    margin-left: -375px;
    font-family: Arial, sans-serif;
}

.b-modal-region-select{
    font-size: 14px;
}
.b-modal-region-select .modal-loader{
    width: 50%;
    margin: 10px auto 30px auto;
}
.b-modal-region-select .modal-loader .bar{
    width: 100%;
}

.b-regions-list > h1{
    font-size: 16px;
    line-height: 20px;
}
.b-regions-list__countries{
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.b-regions-list__countries li{
    float: left;
    margin: 0 5px 18px 0;
    width: 215px;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.b-regions-list__countries li:after{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    width: 15px;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
}
.b-regions-list__countries li a{
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
}
.b-regions-list__countries li a:hover{
    text-decoration: underline;
}
.b-regions-list__countries .flag-img{
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 25px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.2) inset;
    background: #ccc center no-repeat;
    margin-right: 7px;
}
.b-regions-list__countries li.show-all-toggle a{
    text-decoration: none;
    padding-bottom: 1px;
}
.b-regions-list__countries li.show-all-toggle a b{
    font-weight: inherit;
    border-bottom: 1px dotted;
    line-height: 1;
}
.b-regions-list__countries li.show-all-toggle a i.caret,
.b-regions-list__countries li.show-all-toggle a:hover i.caret{
    vertical-align: middle;
    border-top-color: inherit;
}

.b-regions-list__countries__show-popular i.caret,
.b-regions-list__countries__show-popular:hover i.caret{
    border-top: none;
    border-bottom: 4px solid;
}

.b-regions-list__all-countries{
    padding-top: 20px;
}

.b-cities-list > h1{
    font-size: 16px;
    line-height: 20px;
}

.b-cities-list .selected-country{
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 15px 0;
    font-weight: bold;
}
.b-cities-list .selected-country .flag-img{
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 25px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.2) inset;
    background: #ccc center no-repeat;
    margin-right: 7px;
}
.b-cities-list .selected-country .back-to-country-select{
    font-size: 14px;
    margin-left: 5px;
    font-weight: normal;
}

.b-cities-list .cities-list{
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
    overflow: hidden;
}
.b-cities-list .cities-list li{
    float: left;
    margin: 0 5px 9px 0;
    width: 215px;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.b-cities-list .cities-list li:after{
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    width: 15px;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%);
}
.b-cities-list .cities-list li a{
    display: inline-block;
    white-space: nowrap;
    font-weight: bold;
}
.b-cities-list .cities-list.cities-list__all li a{
    font-weight: normal;
}
.b-cities-list .cities-list li.show-all-toggle a{
    text-decoration: none;
    font-weight: normal;
    padding-bottom: 1px;
}
.b-cities-list .cities-list li.show-all-toggle a b{
    font-weight: inherit;
    border-bottom: 1px dotted;
    line-height: 1;
}
.b-cities-list .cities-list li.show-all-toggle a i.caret,
.b-cities-list .cities-list li.show-all-toggle a:hover i.caret{
    vertical-align: middle;
    border-top-color: inherit;
}

.cities-list__popular__show-popular i.caret,
.cities-list__popular__show-popular:hover i.caret{
    border-top: none;
    border-bottom: 4px solid;
}
.b-modal-region-select .input-prepend
.b-modal-region-select .input-prepend input{
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.b-modal-region-select input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.b-modal-region-select input[type="text"]{
    font-family: Arial, sans-serif;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    border-radius: 3px;
    width: 210px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

.b-modal-region-select input[type="text"]:focus{
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.b-modal-region-select input:-moz-placeholder{
    color: #999999;
}

.b-modal-region-select input:-ms-input-placeholder{
    color: #999999;
}

.b-modal-region-select input::-webkit-input-placeholder{
    color: #999999;
}

.b-modal-region-select .input-prepend {
    margin-bottom: 5px;
    font-size: 0;
    white-space: nowrap;
}

.b-modal-region-select .input-prepend input{
    position: relative;
    margin-bottom: 0;
    font-size: 14px;
    vertical-align: top;
    border-radius: 0 3px 3px 0;
}

.b-modal-region-select .input-prepend input:focus{
    z-index: 2;
}

.b-modal-region-select .input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #eeeeee;
    border: 1px solid #ccc;
    border-radius: 3px 0 0 3px;
    margin-right: -1px;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 10000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 14px;
}

.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
    text-decoration: none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus{
    color: #ffffff;
    text-decoration: none;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #0081c2;
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-repeat: repeat-x;
    outline: 0;
}

.b-modal-region-select .region-search-input{
    margin: -5px 0 20px 0;
}